/* No comment provided by engineer. */
"Archive Operation" = "Obsługa archiwum";

/* No comment provided by engineer. */
"BetterZip Queue" = "Okno operacji BetterZip";

/* No comment provided by engineer. */
"Clear" = "Wyczyść";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "Usuń ukończone i zatrzymane pliki z listy.";

/* No comment provided by engineer. */
/* == */
"Text Cell" = "Text Cell";

